.sitename{
	font-weight: 600;
}
.banner-bg{
	background-color: #2c2b6c;
	box-shadow: -5px 10px 20px rgb(44 43 108 / 62%);
}
.banner-image{
	position: absolute;
	right: 0;
	z-index: 99;
	top: 0px;    
	width: 45%;
}
.stats h1{
	color: #ffffff;
}
.stats p{
	color: #ffffff;
}
.abt-txt{
   padding: 50px 150px;
}
.stats .stats-item{
  color: #06264c;
}
.stats-item p{
	color: #000000;
}
.right-blk span{
   background-color: #2c2b6c;
   width: 30%;
   height: 200px;
   position: absolute;
   right: 0;
}
.footer-about ul a{
   color: #ffffff;
   padding: 4px 20px;
}
.footer-about ul {
  list-style: none;
  margin: 10px;
  padding-left: 200px;
}
.footer-about .social-links a{
  color: #ffffff;
  padding: 10px 20px 0 0;
}
.social-links{
  padding-left: 40px;
}
.footer-about{
  background-color: #dd127c;
  width: 80%;
  border-radius: 0px 10px 10px 0px;
  position: absolute;
  transform: translate(0px, 250px);
}
.team .member {
  background-color: #2c2b6c;
  border-radius: 10px;
  min-height: 350px;
}
.team .member-info {
  background-color: #2c2b6c !important; 
  border-radius: 10px;
}
.team img{
  transform: translateY(-85px);padding: 0 20px; width: 100%;
}
.team h4{
  color: #000000;
  padding: 10px 0 40px;
}
.team .member-info p{
  margin-top: -50px;
}
.team .member-info h4{
  color: #ffffff;
}
.contact h1{
  color: #ffffff;
  font-size: 4rem;
  padding-top: 70px;
}
.contact .cnt-p{
  color: #ffffff;
  padding-right: 200px;
}
.contact p{
  color: #ffffff;
}
.contact .info-item h6{
  color: #ffffff;
}
.contact .info-item{
  color: #ffffff;
}
.contact .info-item a{
  color: #ffffff;
}
.subfund {
  padding-left: 50px;
  padding-top: 0px;
}
.pt-100 {
  padding-top: 100px;
}
#about p{
  padding-right: 150px;
}
.pl-50{
  padding-left: 50px;
}
.mr-ln1{
	margin-top: 50px !important;
}
.mr-ln2{
	margin-top: 75px !important;
}

.inner-text {
  position: absolute;
  bottom: 20px;
  width: 90%;
}
.team .member .inner-text span {
    font-size: 13px;
}

.btn-links {
    background: var(--accent-color);
    border-radius: 5px;
    padding: 10px 30px;
    color: #fff;
    margin-right: 20px;
    white-space: nowrap;
    border: solid;
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}
.btn-links:hover {
   color: #2c2b6c;
}
.banner-btn {
  position: absolute;
  bottom: 10px;
  margin-left: 8.6%;
  z-index: 99999999;
}
@-webkit-keyframes glowing {
  0% { background-color: #a50659; -webkit-box-shadow: 0 0 3px #a50659; }
  50% { background-color: var(--accent-color); -webkit-box-shadow: 0 0 40px var(--accent-color); }
  100% { background-color: #a50659; -webkit-box-shadow: 0 0 3px #a50659; }
}

@-moz-keyframes glowing {
  0% { background-color: #a50659; -moz-box-shadow: 0 0 3px #a50659; }
  50% { background-color: var(--accent-color); -moz-box-shadow: 0 0 40px var(--accent-color); }
  100% { background-color: #a50659; -moz-box-shadow: 0 0 3px #a50659; }
}

@-o-keyframes glowing {
  0% { background-color: #a50659; box-shadow: 0 0 3px #a50659; }
  50% { background-color: var(--accent-color); box-shadow: 0 0 40px var(--accent-color); }
  100% { background-color: #a50659; box-shadow: 0 0 3px #a50659; }
}

@keyframes glowing {
  0% { background-color: #a50659; box-shadow: 0 0 3px #a50659; }
  50% { background-color: var(--accent-color); box-shadow: 0 0 40px var(--accent-color); }
  100% { background-color: #a50659; box-shadow: 0 0 3px #a50659; }
}

.team .member .member-info {
   margin-top: 30px;
}
.team-row-mt {
  margin-top: 50px;
}
.mcat-logo {
  width: 110px;
}
.powered-by {
  position: absolute;
  right: 6%;
  font-size: 20px;
  font-weight: 600;
  z-index: 999999;
  /*color: #000 !important;*/
  margin-top: -80px;
  background: #00000073;
  padding: 10px 20px;
  border-radius: 10px;
}




@media only screen and (max-width: 768px){
  .contact .cnt-p {
 	color: #ffffff;
	padding-right: 0px;
  }
  .stats .stats-item {
    margin-top: 0px;
  }
  .abt-txt {
    padding: 0px 10px;
  }
  .right-blk span {
    width: 0%;
  }
  .subfund {
  	padding-left: 30px;
    padding-top: 50px;
  }
  .pt-100 {
	padding-top: 10px;
  }
  #about p{
  	padding-right: 10px;
  }
  .hero {
    min-height: 40vh;
  }
  .pl-50{
	padding-left: 30px;
  }
  .contact h1{
    font-size: 3rem;
    padding-top: 30px;
  }
  .footer-about {
    transform: translate(0px, 220px);
  }
  .footer-about .social-links a {
    padding: 10px 10px 10px 0;
  }
  .dview{
  	display: none !important;
  }
  .mview{
    display: inline-block !important;
  }
  .mr-ln1{
  	margin-top: 40px !important;
  }
  .mr-ln2{
  	margin-top: 60px !important;
  }

  .team .member .inner-text span {
      font-size: 16px;
  }
  .team .member {
    min-height: 410px;
  }
  .btn-links {
    padding: 5px 20px;
    margin-left: 10px;
    font-size: 16px;
  }
  .banner-btn {
    bottom: -30px;
  }
  .team .member .member-info {
    margin-top: 40px;
  }
  .team-row-mt {
    margin-top: 0px;
  }
  .mcat-logo {
    width: 90px;
  }
  .footer-about {
    width: 70%;
  }
  .powered-by{
    right: 15px;
    font-size: 16px;
    color: #fff !important;
    margin-top: -65px;
    padding: 10px 10px;
  }
}
